## mono-upnp 0.1.0

=== debian/changelog ===
mono-upnp (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #659954)

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 16 Feb 2012 03:45:17 +0800
