=== debian/control ===
Source: mono-upnp
Section: cli-mono
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Chow Loong Jin <hyperair@debian.org>
Build-Depends: debhelper (>= 8.0.0),
               dh-autoreconf,
               mono-devel (>= 2.4.3),
               cli-common-dev (>= 0.5.7),
               libgtk2.0-cil-dev,
               libglib2.0-cil-dev,
               libglade2.0-cil-dev,
               libmono-addins-cil-dev,
               libtaglib-cil-dev,
               libnunit-cil-dev,
               nunit-console,
               monodoc-base
Standards-Version: 3.9.2
Homepage: https://github.com/mono/mono-upnp
Vcs-Git: git://git.debian.org/pkg-cli-libs/packages/mono-upnp.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/mono-upnp.git;a=summary

Package: mono-upnp-bin
Architecture: all
Depends: libmono-upnp-cil (= ${binary:Version}), ${cli:Depends}, ${misc:Depends}
Description: client/server libraries for UPnP -- executables
 Mono.Upnp is a set of client/server libraries for the Universal Plug 'n Play
 specification, which can be found at http://www.upnp.org.
 .
 Mono.Upnp includes the following projects:
  - Mono.Ssdp: An implementation of the Simple Discovery Protocol.
  - Mono.Upnp: An implementation of the UPnP Device Architecture 1.1, Sections
    2-6.
  - Mono.Upnp.GtkClient: An executable Gtk+ user interface for inspecting UPnP
    devices and services on the network.
  - Mono.Upnp.Dcp.MediaServer1: An implementation of the UPnP Audio/Video
    MediaServer1 Device Control Protocol.
  - Mono.Upnp.Dcp.MediaServer1.FileSystem: A MediaServer1 implementation which
    serves media from the filesystem.
  - Mono.Upnp.Dcp.MediaServer1.FileSystem.ConsoleServer: An executable console
    program which serves media from the filesystem.
  - Mono.Upnp.Dcp.MSMediaServerRegistrar1: An implementation of the Microsoft
    MSMediaServerRegistrar1 Device Control Protocol.
 .
 This package contains a sample Gtk+ user interface for inspecting UPnP devices
 and services on the network, as well as a sample media server.

Package: libmono-upnp-cil
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Description: client/server libraries for UPnP -- CIL assemblies
 Mono.Upnp is a set of client/server libraries for the Universal Plug 'n Play
 specification, which can be found at http://www.upnp.org.
 .
 Mono.Upnp includes the following projects:
  - Mono.Ssdp: An implementation of the Simple Discovery Protocol.
  - Mono.Upnp: An implementation of the UPnP Device Architecture 1.1, Sections
    2-6.
  - Mono.Upnp.GtkClient: An executable Gtk+ user interface for inspecting UPnP
    devices and services on the network.
  - Mono.Upnp.Dcp.MediaServer1: An implementation of the UPnP Audio/Video
    MediaServer1 Device Control Protocol.
  - Mono.Upnp.Dcp.MediaServer1.FileSystem: A MediaServer1 implementation which
    serves media from the filesystem.
  - Mono.Upnp.Dcp.MediaServer1.FileSystem.ConsoleServer: An executable console
    program which serves media from the filesystem.
  - Mono.Upnp.Dcp.MSMediaServerRegistrar1: An implementation of the Microsoft
    MSMediaServerRegistrar1 Device Control Protocol.
 .
 This package contains Mono.Upnp and Mono.Ssdp CIL assemblies required for
 building and linking applications using this library.

Package: libmono-upnp-cil-dev
Architecture: all
Depends: libmono-upnp-cil (= ${binary:Version}), ${misc:Depends}
Description: client/server libraries for the UPnP -- development files
 Mono.Upnp is a set of client/server libraries for the Universal Plug 'n Play
 specification, which can be found at http://www.upnp.org.
 .
 Mono.Upnp includes the following projects:
  - Mono.Ssdp: An implementation of the Simple Discovery Protocol.
  - Mono.Upnp: An implementation of the UPnP Device Architecture 1.1, Sections
    2-6.
  - Mono.Upnp.GtkClient: An executable Gtk+ user interface for inspecting UPnP
    devices and services on the network.
  - Mono.Upnp.Dcp.MediaServer1: An implementation of the UPnP Audio/Video
    MediaServer1 Device Control Protocol.
  - Mono.Upnp.Dcp.MediaServer1.FileSystem: A MediaServer1 implementation which
    serves media from the filesystem.
  - Mono.Upnp.Dcp.MediaServer1.FileSystem.ConsoleServer: An executable console
    program which serves media from the filesystem.
  - Mono.Upnp.Dcp.MSMediaServerRegistrar1: An implementation of the Microsoft
    MSMediaServerRegistrar1 Device Control Protocol.
 .
 This package contains the development files used for building applications and
 libraries which use this library.

Package: monodoc-mono-upnp-manual
Section: doc
Architecture: all
Depends: monodoc-manual, ${misc:Depends}
Description: Compiled XML documentation for mono-upnp
 Mono.Upnp is a set of client/server libraries for the Universal Plug 'n Play
 specification, which can be found at http://www.upnp.org.
 .
 Mono.Upnp includes the following projects:
  - Mono.Ssdp: An implementation of the Simple Discovery Protocol.
  - Mono.Upnp: An implementation of the UPnP Device Architecture 1.1, Sections
    2-6.
  - Mono.Upnp.GtkClient: An executable Gtk+ user interface for inspecting UPnP
    devices and services on the network.
  - Mono.Upnp.Dcp.MediaServer1: An implementation of the UPnP Audio/Video
    MediaServer1 Device Control Protocol.
  - Mono.Upnp.Dcp.MediaServer1.FileSystem: A MediaServer1 implementation which
    serves media from the filesystem.
  - Mono.Upnp.Dcp.MediaServer1.FileSystem.ConsoleServer: An executable console
    program which serves media from the filesystem.
  - Mono.Upnp.Dcp.MSMediaServerRegistrar1: An implementation of the Microsoft
    MSMediaServerRegistrar1 Device Control Protocol.
 .
 This package contains the compiled XML documentation for Mono.Upnp.
