## mono-upnp 0.1.1

=== debian/changelog ===
mono-upnp (0.1.1-2) unstable; urgency=low

  [ Iain Lane ]
  * [bc5a6d1] Fix syntax error in monodoc source file

  [ Chow Loong Jin ]
  * [00825c9] Refresh 0002-Amend….patch
  * [1548994] Cherry-pick patch which makes Mono.Upnp honour retryAttempts
  * [33aa4a7] d/copyright: Update to copyright-format 1.0
  * [082849e] d/control: Bump Standards-Version

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 17 Apr 2012 15:45:39 +0800

mono-upnp (0.1.1-1) unstable; urgency=low

  * [4ac7529] Imported Upstream version 0.1.1:
    - Fixes crash with Banshee UPnP extension (LP: #945566)

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 21 Mar 2012 17:57:59 +0800
