## mono-upnp 0.1.2

=== debian/changelog ===
mono-upnp (0.1.2-2build1) xenial; urgency=high

  * No change rebuild against mono.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 14 Dec 2015 12:02:15 +0000

mono-upnp (0.1.2-2) unstable; urgency=low

  * Rebuild against libtaglib2.1-cil
  * [4d44d0d] No-change bump of Standards-Version to 3.9.4

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 21 Sep 2013 16:27:45 +0800

mono-upnp (0.1.2-1) unstable; urgency=low

  * [57f7e57] Imported Upstream version 0.1.2
  * [9c4f44b] Drop upstreamed 0003-ServiceController-….patch

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 01 Jun 2012 05:14:38 +0800
