=== debian/rules ===
#!/usr/bin/make -f

override_dh_autoreconf:
	dh_autoreconf autoreconf -- -I.

override_dh_auto_configure:
	dh_auto_configure -- GMCS=/usr/bin/mono-csc

# Don't install tests
override_dh_install:
	dh_install -XTests.dll --list-missing

override_dh_auto_build:
	dh_auto_build -- ASSEMBLY_COMPILER_COMMAND=/usr/bin/mono-csc
	mkdir -p monodoc
	mdoc update \
		-fno-assembly-versions \
		-L$(CURDIR)/bin \
		--out=monodoc \
		$(CURDIR)/bin/*.dll
	mdoc assemble \
		--format ecma \
		--out $(CURDIR)/Mono.Upnp \
		$(CURDIR)/monodoc

dh_auto_clean:
	dh_auto_clean
	rm -rf monodoc


# Disable tests -- one of them requires network access.
override_dh_auto_test:

%:
	dh $@ --with=cli,autoreconf
